#include "effect.h"

void Effect::setActive( bool active)
{
	this->active = active;
}

bool Effect::isActive( void )
{
	return this->active;
}

/*
float Effect::getAnimationTime( void )
{
	return this->animationTime;
}
void Effect::animation( float time )
{
	this->animationTime = time;
}
*/

Effect::Effect()
{ 
	this->active = false; 
}